.example-container-side {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:white;
  }
  .cusWidth{
    width: 20%;
    background: #3f51b5;
    padding: 0.5%;
    font-size: 18px;
    font-weight: normal;
    font-family: sans-serif;
  }
  .example-events-side {
    width: 300px;
    height: 200px;
    overflow: auto;
    border: 1px solid #555;
  }
  .example-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .example-container1 {
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .buttonrig
  {
    margin-left: 1100px
  }
  .example-container > * {
    width: 50%;
  }
  .buton
  {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .marg-top
  {
    margin-top: 50px;
  }
  .btns{
    padding: 1%;
  }
  mat-divider
  {
  display: block;
      border-top: 2px solid #3700B3;
      margin: 0;
  }
  